<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;
use Illuminate\Database\Eloquent\Relations\BelongsToMany;

class Material extends Model
{
    protected $guarded = [];

    public $timestamps = false;

    public function carreraMaterial() : BelongsToMany
    {
        return $this->belongsToMany(Carrera::class);
    }

}
